[@bigcommerce/checkout-sdk](../README.md) / HostedInputValidateEvent

# Interface: HostedInputValidateEvent

## Table of contents

### Properties

- [payload](HostedInputValidateEvent.md#payload)
- [type](HostedInputValidateEvent.md#type)

## Properties

### payload

• **payload**: [`HostedInputValidateResults`](HostedInputValidateResults.md)

___

### type

• **type**: [`Validated`](../enums/HostedInputEventType.md#validated)
